/* CSS Document */

body, ul, ol, p, li, hr {
	padding:0px;
	margin:0px;
	list-style:none;
}

body {
	font:13px Arial, Helvetica, sans-serif;
	color:#303030;
	background:#e3e3e3 url(../images/bg.gif) left top repeat-x;
}
a{	color:#303030;
		text-decoration:underline;
		}
a:hover{text-decoration:none;
}

#layout {
	width:900px;
	text-align:justify;
	line-height:20px;
	margin:0px auto;
}

#topzone {
	height:91px;
}

#topzoneleft {
	float:left;
	padding:11px 0px 0px 0px;
}

#topzoneright {
	float:right;
	padding:48px 0px 0px 0px;
}

#topmenuzone {
	height:31px;
	background:url(../images/topmenubg.gif) left top repeat-x;
	border:1px solid #877350;
	margin:6px 0px 6px 0px;
}

#banner {
	height:276px;
	background:#a99472 url(../images/bannerbg.gif) left top repeat-x;
	border:1px solid #bab5aa;
	padding:14px 12px 12px 12px;
}

#bannerleft {
	width:500px;
	float:left;
}

#bannerright {
	width:350px;
	float:right;
}

#bodycontainer {
	width:900px;
	margin:12px 0px 26px 0px;
	background:url(../images/bodycontainer.gif) right top repeat-y;
}

#leftcontainer {
	width:230px;
	float:left;
	padding:15px 0px 0px 0px;
}

#rightcontainer {
	width:580px;
	float:right;
	padding:33px 30px 22px 30px;
}

#servicezone {
	padding:0px 0px 30px 0px;
}

#welcomezone {
	padding:0px 0px 40px 0px;
}

#projectzone {
}

#footercontainer {
	background:#0d0d03;
}

#footer {
	width:900px;
	font-size:11px;
	height:75px;
	background:url(../images/footer1.gif) right top no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#footerleft {
	float:left;
	color:#67b2a9;
	padding:35px 0px 0px 0px;
}

#footerright {
	float:right;
	color:#6b6b6a;
	padding:35px 0px 0px 0px;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

p.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

/*	Form Style Start Here  */

form.searchzone {
	margin:0px 0px 0px 0px;
	padding:0px 0px 4px 4px;
	float:right;
}

.searchzone label {
	float:left;
	color:#000000;
	font:bold 12px Arial, Helvetica, sans-serif;
	display:block;
	margin:0px 2px 0px 0px;
	padding:0px 0px 20px 20px;
	background:url(../images/searchicon.gif) 0px 7px no-repeat;
}

.searchzone input.txtbox {
	width:197px;
	height:20px;
	background:#b5b5b5;
	border:1px solid #f5f5f5;
	float:left;
	margin:5px 10px 0px 0px;
}

.searchzone input.gobutton {
	float:left;
	margin:3px 0px 0px 0px;
}

form.signup {
	width:203px;
	margin:0px;
	background:#000;	 
	padding:18px 13px 18px 13px;
}

form.signup label {
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	text-transform:capitalize;
	float:left;
	width:65px;
	padding:5px 0px 5px 0px;
	margin:0px 0px 5px 0px;
}

form.signup input.txtbox {
	width:134px;
	height:20px;
	background:#fef1d8;
	border:1px solid #b6a688;
	float:left;
}

form.signup label.check {
	font:11px Arial, Helvetica, sans-serif;
	color:#f7ca41;
	float:left;
	width:120px;
	padding:0px 0px 0px 0px;
	margin:11px 0px 0px 0px;
}

form.signup input.button {
	padding:10px 0px 0px 0px;
	margin:0px 5px 0px 0px;
	float:right;
}

.forgetpassword {
	display:block;
	padding:10px 0px 10px 5px;
}

.forgetpassword a {
	font:11px Arial, Helvetica, sans-serif;
	color:#f7ca41;
	text-decoration:underline;
}

form.newsletter {
	display:block;
	margin:20px 0px 0px 0px;
	padding:4px;
	background:#fff;
	border:1px solid #bdbbbb;
}

.newsletter input.txtbox {
	width:202px;
	height:20px;
	border-top:2px solid #9b9b9b;
	border-right:1px solid #9b9b9b;
	border-bottom:1px solid #9b9b9b;
	border-left:2px solid #9b9b9b;
	margin:13px 0px 0px 8px;
}

.newsletter input.signupbutton {
	margin:7px 7px 0px 0px;
	text-align:right;
	float:right;
}

/*	Img Style Start Here  */

.projectimgzone {
	display:block;
	padding:0px 0px 0px 0px;
}

.projectimg {
	display:block;
	float:left;
	padding:22px 24px 22px 0px;
}

/*	Img Style End Here  */

/*	Text Style Start Here  */

#welcomezone h1 {
	color:#000000;
	padding:0px 0px 5px 0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	line-height: normal;
}

#projectzone h1 {
	color:#000000;
	padding:0px 0px 0px 0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: normal;
}

#servicezone h1 {
	font:22px Arial, Helvetica, sans-serif;
	color:#000000;
	background:url(../images/serviceicon.gif) 0px 0px no-repeat;
	padding:0px 0px 0px 30px;
	margin:0px;
}

.signup h1 {
	font:19px Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	background:url(../images/loginicon.gif) 0px 0px no-repeat;
	padding:0px 0px 10px 25px;
	margin:0px;
}

.subheading {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#905007;
	display:block;
	padding:0px 0px 10px 0px;
}

.bannerheading {
	display:block;
	font:22px Georgia, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:10px 0px 20px 0px;
}

.newsletter h1 {
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#000000;
	background:#e3dfc5 url(../images/newslettericon.gif) 10px 5px no-repeat;;
	padding:5px 0px 5px 42px;
	margin:0px;
}

/*	Text Style End Here  */

/*	Menu Style Start Here  */

.readmore {
	background:url(../images/hline.gif) left bottom repeat-x;
	padding:20px 0px 0px 0px;
}

.readmore a {
	font:bold 12px Arial, Helvetica, sans-serif;
	background:#fff;
	padding:0px 7px 0px 0px;
}

.readmore1 {
	padding:20px 0px 0px 0px;
}

ul.topmenu {
	display:block;
	padding:0px 0px 0px 0px;
}

.topmenu li {
	display:block;
	float:left;
	background:url(../images/menudevider.gif) right top no-repeat;
	list-style:none;
	padding:0px 5px 0px 0px;
	margin:0px;
}

.topmenu li a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
	float:left;
	padding:0px 0px 0px 6px;
	background:url(../images/topmenuleft.gif) left top no-repeat;
}

.topmenu li a span {
	display:block;
	float:left;
	padding:8px 47px 8px 40px;
	cursor:pointer;
	background:url(../images/topmenuright.gif) right top no-repeat;
}

.topmenu li a:hover {
	color:#000;
	background:url(../images/topmenulefthover.gif) left top no-repeat;
}

.topmenu li a:hover span {
	background:url(../images/topmenurighthover.gif) right top no-repeat;
}

#footerlink ul {
	margin:0px;
	padding:0px 0px 0px 0px;
}

#footerlink ul li {
	display:inline;
	border-right:1px solid #fce9d5;
	padding:0px 5px 0px 5px;
}

#footerlink li a {
	font:11px Arial, Helvetica, sans-serif;
	color:#fce9d5;
	text-transform:capitalize;
	text-decoration:none;
}

#footerlink li a:hover {
	color:#e1e1e1;
}

ul.servicelink {
	padding:20px 0px 0px 0px;
	margin:0px;
}

.servicelink li {
	background:url(../images/servicedisc.gif) 0px 7px no-repeat;
	padding:0px 0px 5px 19px;
}

.servicelink li a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ab6632;
	text-decoration:none;
}

.servicelink li a:hover {
	color:#000;
}

.heading_print{
	line-height:30px;
	background-image: url(../images/date%27.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #905007;
			}

/*	Menu Style End Here  */

/* inner pages css start */
.aboutus-img{float:right; border:4px solid #fff;	margin:0 0px 10px 20px;}
h5{font-size:15px;font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666;	margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: 6px solid #666;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
